main_wishlist_index:
    path: /
    controller: App\Controller\Main\Product\WishlistController::index
    options:
        expose: true

main_wishlist_add:
    path: /{id}/add/
    controller: App\Controller\Main\Product\WishlistController::add
    options:
        expose: true

main_wishlist_remove:
    path: /{id}/remove/
    controller: App\Controller\Main\Product\WishlistController::remove
    options:
        expose: true
